{
  "pages": [
    "pages/index/index",
    "pages/map/map",
    "pages/my/my",
    "pages/login/login"
  ],
  "subPackages": [
    {
      "root": "subPackages/charging",
      "pages": [
        "site/site",
        "site-more/site-more",
        "charging/charging",
        "terminal/terminal",
        "new-site/new-site"
      ],
      "name": "charging"
    },
    {
      "root": "subPackages/order",
      "pages": [
        "order/order",
        "order-detail/order-detail"
      ],
      "name": "order"
    },
    {
      "root": "subPackages/coupon",
      "pages": [
        "coupon-buy/coupon-buy",
        "coupons/coupons",
        "recharge-log/recharge-log"
      ],
      "name": "coupon"
    },
    {
      "root": "subPackages/other",
      "pages": [
        "feedback/feedback",
        "feedback-reply/feedback-reply",
        "search/search",
        "web/web",
        "banner-page/banner-page"
      ],
      "name": "other"
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "中数电动",
    "navigationBarBackgroundColor": "#C7FFFD",
    "backgroundColor": "#C7FFFD",
    "navigationStyle": "custom"
  },
  "permission": {
    "scope.userFuzzyLocation": {
      "desc": "提供周边线下服务商"
    },
    "scope.userLocation": {
      "desc": "提供周边线下服务商"
    }
  },
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}